﻿.message-popup .subject {
  background-color: #65a7cb;
  padding: 2px;
  padding-bottom: 6px;
}
.message-popup .subject a {
  margin-left: 0;
  font-size: 13px;
  font-variant: small-caps;
  font-weight: bolder;
  color: white;
  border-bottom-color: rgba(255, 255, 255, 0.4);
}
.message-popup .second-header {
  white-space: nowrap;
  position: relative;
  background-color: #cfe5f0;
  height: 42px;
}
.message-popup .avatar-box,
.message-popup .user-box {
  display: inline-block;
  height: 32px;
  vertical-align: top;
}
.message-popup .avatar-box {
  margin: 4px;
  width: 32px;
}
.message-popup .rate-box {
  white-space: nowrap;
}
.message-popup .rate-box .rate-val {
  display: inline-block;
  margin-left: 6px;
}
.message-popup .date-box {
  display: inline-block;
  position: absolute;
  right: 6px;
  top: 0;
  color: #4d8fb3;
}
